prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include
 
Name: trust-store
Description: Provides a common implementation of a trust store to be used by trusted helpers.
Version: 2.0.0
Libs: -L${libdir} -ltrust-store
Cflags: -I${includedir}
